body {
	background-color: #454545;
}
.pictCaption {
	padding: 10px;
	position: absolute;
	width: 167px;
	height: 37px;
	z-index: 1;
	left: 0;
	top: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	color: #333333;
	background-color: #c2c2c2;
}
.curLocation {
	padding: 10px 10% 0 2%;
	width: 88%;
	background-color: #c2c2c2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
    font-weight:bold;
	color: #333333;
	text-decoration: none;
    float:left;
}
.curLocation h1 {
    margin:5px 0 5px 5%;
}
.curLocation a {
	color: #A7472C;
	text-decoration: none;
}
.curLocation a:visited {
	color: #A7472C;
}
.curLocation a:hover {
	color: #5555EE;
}
.curLocation span {
	font-size: x-large;
	font-weight: bold;
}
.defaultText {
	font-family: Arial, Helvetica, sans-serif;
}
.centerText {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
}
.eachplugin {
	width: 960px;
	background-color: #c2c2c2;
	clear: both;
	border-top-style: solid;
	border-top-width: 10px;
	border-top-color: #808080;
}
.eachplugin:first-child {
	border: 0;
}
.eachplugin li {
	padding-bottom: 0.25em;
}
.plugimage {
	width: 230px;
	float: left;
	background-color: #c2c2c2;
	text-align: center;
	margin-top: 20px;
	padding-top: 35px;
	margin-left: 10px;
}
.plugintext {
	margin: 15px;
	width: 80%;
	padding: 15px;
	background-color: #c2c2c2;
}
.plugintext a {
	padding: 3px;
}
.plugintext a:visited {
	color: #0000EE;
}
.plugintext a:hover {
	color: #A7472C;
	box-shadow: -1px -1px 3px 2px #B0B0B0;
	letter-spacing: 0.02em;
}
.details-list li {
	padding: 10px;
	list-style-type: none;
}
.datebar {
	width: 940px;
	text-align: right;
	clear: both;
	padding-right: 20px;
	background-color: #c2c2c2;
	padding-top: 5px;
	padding-bottom: 5px;
}
.bottomclear {
	clear: both;
}
.mainpart {
	background-color: #969294;
	width: 960px;
	position: relative;
	margin-left: auto;
	margin-right: auto;
}
.pluginUpdates {
}
.pluginUpdates h4 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.layercolumn {
	padding: 10px;
	position: relative;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #c2c2c2;
}
.pluginUpdates p {
	margin-top: 0;
	width: 600px;
	padding-left: 40px;
}
.pluginUpdates ul {
	margin-top: 0;
}
.sectionHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	text-decoration: underline;
}
.plugintext .sectionHeader {
	border-top: solid 15px #808080;
	padding-top: 15px;
	display: block;
	font-size: x-large;
	margin-top: 30px;
	margin-bottom: 40px;
}
.lineSpace15 {
	line-height: 150%;
}

.mainLinks a {
    display: inline-block;
	height: 2em;
	width: 100%;
}
.mainLinks a:link {
    text-decoration: none;
	color: #c2c2c2;
}
.mainLinks a:visited {
    text-decoration: none;
	color: #c2c2c2;
}
.ts-icons {
	float: left;
	margin-right: 10px;
	border: 2px solid #aaa;
}
.youtube-container {
    margin:15px auto;
    width:60%
}
.myyoutube {
    position:relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height:0;
    overflow:hidden;
    width:100%;
}
.myyoutube iframe {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}
.pluginheader {
	padding-bottom: 10px;
	overflow: hidden;
}
.pluginheader + div {
	margin-top: 10px;
	clear: both;
}
.longpanel {
	float: left;
	margin-right: 20px;
	margin-left: 20px;
}
.eachpanel {
	border-top: solid 3px #aaa;
	clear: both;
	overflow: hidden;
	padding-top: 10px;
	padding-bottom: 10px;
}
.lastpanel {
	border-bottom: solid 3px #aaa;
}
.panelimage {
	float: left;
	max-width: 28%;
}
.paneltext {
	float: left;
	margin-left: 2%;
	width: 68%;
}
.entirepage {
	max-width: 960px;
	margin: 0 auto;
    font-family: Arial, Helvetica, sans-serif;
}
.bannerImage {
	float: left;
	width: 77.5%;
}
.bannerImage img {
	width: 100%;
}
.bannerImage:hover {
	opacity: 0.5;
}
.aeAdd {
    padding: 2% 1.5% 18.5% 1.5%;
	width: 19.5%;
    height:0;
	float: right;
    background-color: #CECEC8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
    color:black;
}

.aeAdd span {
    color:#1145b0;text-decoration:underline;
}
.aeAdd:hover {
	opacity: 0.9;
}
.mainBox {
	background-color: #939393;
	width: 100%;
	overflow: auto;
	clear: both;
	padding-top: 20px;
}
.mainBox img {
	float: left;
	width: 100%;
}
.mainBox > div {
	position: relative;
	float: left;
	width: 48.5%;
	margin-left: 1%;
	margin-top: 1%;
}
.mainBox div a img:hover {
	opacity: 0.5;
}
.homeimagelabel {
	position: absolute;
	left: 0;
	top: 0;
	width: 60%;
	font-size: 1.5em;
	padding: 0.4em 0.4em;
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #C0C0C0;
	opacity: 0.9;
	text-decoration: none;
}
.homeimagelabel:hover {
	opacity: 0.5;
}
.homeimagelabel2 {
	position: absolute;
	width: 30%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	padding: 0.4em 0.4em;
	left: 0;
	top: 0.9em;
	color: #333333;
	background-color: #C0C0C0;
	opacity: 0.9;
}
#homeupdates {
	width: 99%;
	font-size: 1.3em;
	font-family: "Lucidia Console", Monaco, monospace;
}
#homeupdates > ul {
	margin-left: auto;
	margin-right: auto;
	background-color: #8A6F8C;
	float: left;
	width: 95%;
	padding: 55px 2% 35px 2%;
	list-style-position: inside;
}
#homeupdates > ul > li {
	padding-left: 12px;
}
#homeupdates:active {
	background-color: red;
}
.bottomSpacer {
	width: 98%;
	text-align: right;
	clear: both;
	padding-right: 2%;
	background-color: #808080;
	padding-top: 5px;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
}
.linkbarContainer {
	position: relative;
	float: left;
	width: 100%;
}

.linkbar {
	background-color: #663D2D;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 1em;
	color: #c2c2c2;
	list-style-type: none;
	padding-left: 0;
	margin-left: 0;
	height: 2em;
	margin-top: 5px;
	margin-bottom: 5px;
	clear: both;
	overflow: auto;
}
.linkbar li {
	float: left;
	background-color: #663D2D;
	line-height: 2em;
}
.linkbar li:hover {
	font-weight: bold;
	color: #fff;
	background-color: #573426;
}
.linkbarBottom {
    padding:0 0 5px 0;
    border-bottom:solid 40px #808080;
    background-color:#454545;
}
.linkbarBottom li {
	width: 25%;
}
.linkbarTop li {
	width: 16.66%;
}
/* responsive desktop first */
@media screen and (max-width: 750px) {

.aeAdd {
	display: none;
}
.bannerImage {
	width: 100%;
}
.bannerImage img {
	width: 100%;
	height: 100%;
}
.mainBox > div {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 1%;
	margin-left: 0;
}
    .mainBox7 > div {
	position: relative;
	float: left;
	width: 100%;
	margin-top: 1%;
	margin-left: 0;
}
#homeupdates {
	display: none;
}
.linkbar {
	font-size: 1.7em;
	padding-top: 0;
	height: auto;
	background-color: #4d2e21;
    border: solid 1.5px #C0C0C0;
}
.linkbar li {
    box-sizing: border-box;
	width: 50%;
    border: solid 1px #C0C0C0;
}
.linkbar .lastline {
	border-bottom: solid 2px #C0C0C0;
}
    .youtube-container {
    width:90%
}
}
